#include <iostream>
#include <iomanip>
#include <algorithm>
#include <cmath>
using namespace std;

int N, T, desetice, stotine, jedinice, br[11];


int main (){

cin>> T;
for (int i=0 ; i<T ; i++)
    {
        cin>> N;
        if (N<10)
        {
        cout<< N;
        }
    }


return 0;
}